AviaSkins.Forums

Вернуться   AviaSkins.Forums > Основные разделы > Вопросы новичков

Ответ
 
Опции темы Поиск в этой теме Опции просмотра
Старый 24.08.2016, 14:53   #1
jagger
Пользователь
 
Регистрация: 15.08.2016
Сообщений: 56
По умолчанию Версии ИЛ-2

Здраствуйте. Вопрос такой:
можно ли у игры версию назад откатить(Например с 4.13 до 4.09)
не переустанавливая при этом самой игры?
jagger вне форума   Ответить с цитированием
Старый 24.08.2016, 16:23   #2
deSAD
Модератор
 
Аватар для deSAD
 
Регистрация: 06.03.2007
Адрес: Киев, Украина
Сообщений: 10,020
Отправить сообщение для deSAD с помощью ICQ Отправить сообщение для deSAD с помощью Skype™
По умолчанию

Можно, в принципе. Для этого, как правило, достаточно заменить файл files.SFS одноименным файлом от желаемой версии игры.
__________________
deSAD вне форума   Ответить с цитированием
Старый 24.08.2016, 19:48   #3
Гончий Пёс
Пёс - пилот
 
Аватар для Гончий Пёс
 
Регистрация: 24.01.2010
Адрес: С. Петербург
Сообщений: 1,121
По умолчанию

Откатить обратно можно ещё так; Нужно поставить патчи в обратном порядке , до нужной версии.
__________________
Гончий Пёс вне форума   Ответить с цитированием
Старый 24.08.2016, 22:09   #4
deSAD
Модератор
 
Аватар для deSAD
 
Регистрация: 06.03.2007
Адрес: Киев, Украина
Сообщений: 10,020
Отправить сообщение для deSAD с помощью ICQ Отправить сообщение для deSAD с помощью Skype™
По умолчанию

Цитата:
Сообщение от Гончий Пёс Посмотреть сообщение
... Нужно поставить патчи в обратном порядке , до нужной версии.
Результат, в общем, будет тот же самый, что и при замене одного лишь files.SFS. "Накатывание" патчей в обратном порядке не приведет ни к удалению "лишних" .SFS (т. е. от "старших" версий игры), ни "лишних" папок/файлов, и, в итоге, будет изменен только лишь files.SFS. Ну а новые значения в файлах конфигурации движок (при старом files.SFS) попросту не "увидит". Так зачем делать лишние телодвижения? Впрочем, возможно, могут возникнуть некоторые проблемы с генератором динамических кампаний, но, поскольку он - изначально - мало связан с движком игры, как таковым, то это скорее, маловероятно. К тому же, он (генератор) официально не обновлялся ещё со времён 4.05, т. е. уже с десяток ( ой ) лет, так что это некритично, полагаю.
__________________
deSAD вне форума   Ответить с цитированием
Ответ


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


Текущее время: 08:08. Часовой пояс GMT +3.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd. Перевод: zCarot
Рейтинг@Mail.ru